<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
</head>
<body>
    <div th:object="${sentForm}">
        <p th:text="*{title}"></p>
        <p th:text="*{producer}"></p>
        <p th:text="*{genre}"></p>
        <p th:text="*{minimumAge}"></p>
        <p th:text="*{isAAA}"></p>
    </div>

</body>
</html>